It is currently Thu Dec 18, 2014 8:13 pm
   
Text Size

Will it work? 10.68

Moderator: James Steele

Will it work? 10.68

Postby dosuna11 » Thu Mar 29, 2012 10:37 am

Bottom line, Will my version of Ethno 1.01 run on my intel 2.7MhZ running 10.6.8?
iMac 2.7Ghz quadcore i5 16 gig RAM DP 7.24 OS 10.6.8, iMac G5 2.1GHz 2.5 gig Ram DP 5.13 OS 10.4.11 MOTU 828 MK2, East West Platinum Plus, Miroslav Philharmonic, Komplete 5, Kontakt 2 Garritan Big Band, Mr Sax T, The Trumpet, DrumCore, Trilogy and Trillian, Ivory, MachFive, Ethno Instrument, Reason 4, SampleTank 2 Sampletron, Samplemoog, Melodyne Editor, Nomad plugins, Vintage Warmer, Ozone 4, Amplitube Jimi, Xgear and AmpegSVX.
http:www.davidosuna.com
dosuna11
 
Posts: 1111
Joined: Sat May 21, 2005 10:01 pm
Location: Mountlake Terrace, Washington
Primary DAW OS: MacOS

Return to Ethno (OSX)

Who is online

Users browsing this forum: No registered users and 0 guests


Who is online

In total there are 0 users online :: 0 registered, 0 hidden and 0 guests (based on users active over the past 5 minutes)
Most users ever online was 151 on Tue Jan 28, 2014 1:07 pm

Users browsing this forum: No registered users and 0 guests

Login Form